%define dist YAML-Tiny
Name: perl-%dist
Version: 1.40
Release: alt1

Summary: Read/Write YAML files with as little code as possible
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Thu Aug 06 2009
BuildRequires: perl-YAML perl-devel

%description
YAML::Tiny is a perl class for reading and writing YAML-style files,
written with as little code as possible, reducing load time and
memory overhead.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/YAML*

%changelog
* Thu Aug 06 2009 Alexey Tourbin <at@altlinux.ru> 1.40-alt1
- 1.32 -> 1.40

* Wed Sep 24 2008 Alexey Tourbin <at@altlinux.ru> 1.32-alt1
- initial revision (for new Module::Install)
